uuid: 72a49912-c5a9-4fea-8eb9-aa504044adcc
langcode: en
status: true
dependencies:
  module:
    - role_delegation
id: config_sync.module.role_delegation
snapshotSet: config_sync
extensionType: module
extensionName: role_delegation
items: {  }
